count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MGP_SPRETEiJ_T0009799.1/citations?format=yaml
    description: Mus spretus (algerian mouse) microRNA 3086
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MGP_SPRETEiJ_T0009799.1
    ensembl_species_url: mus_spretus
    expert_db_url: http://www.ensembl.org/mus_spretus/Transcript/Summary?t=MGP_SPRETEiJ_T0009799
    external_id: MGP_SPRETEiJ_T0009799
    feature_end: 57165609
    feature_name: ncRNA
    feature_start: 57165523
    gene: MGP_SPRETEiJ_G0008031.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: MGP_SPRETEiJ_T0009799.1
    inference: ''
    locus_tag: Mir3086
    malacards_diseases: null
    optional_id: MGP_SPRETEiJ_G0008031.1
    organelle: ''
    parent_ac: 19.SPRET_EiJ_v1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 1
    species: Mus spretus
    srpdb_id: MGP_SPRETEiJ_T0009799
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MGP_SPRETEiJ_T0009799.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-01-11 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10096
  upi: URS0000A86840
